Subject: Re: LSM Joining Case Test - Anurag Upreti
From: Anurag Upreti <[email-masked]>
To: [email-masked];[email-masked];[email-masked];[email-masked];[email-masked];[email-masked]
Date: Fri, 14 Jun 2019 04:18:05 -0400

| | LSM Joining Case Test

Name | Anurag Upreti
E-mail | [email-masked]
Phone Number | (+91) 9711330512
Which blurb would you select? | Blurb 1

Please advise why you would select this blurb and if you would add any information tothe blurb selected. If you would amend the blurb, please write the additionalsentences.

No provided options does cater towards both the direct questions asked by the client/customer:

1)When will I receive the tickets?
2)Can I get them at the hotel?

I've chosen Blurb 1 as it assembles the information in the best way available within the options, but this will not solve the issue completely and will result in a follow up by the client.
The chosen option shows empathy, addressing in the correct way but missing any further step to solve the issue faced.
If I need to add something here the Blurb 4 seems to be the continuation of Blurb 1 and provides a proper approach to further guide the customer/client towards a solution.

The additional lines will be:

To ensure that you get your tickets in time for the event, please provide us with an address in |CountryNameOrCityName|. This could be the hotel you will be staying at, or the address of someone who will be available to sign for the delivery for you. You can update the address on your account by using this link http://www.viagogo.com/Help/76, or you can change your delivery address by signing in to your viagogo account, and locating the order under your "Purchases".

The response is further to be edited to look in line with the questions asked.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service:

1) Empathy.
2) Understanding the questions.
3) Correct solution.

Great customer service:

1) Courteous and empathy.
2) Getting into customer's shoes.
3) Tailor solutions to meet customer needs.

| |

You can edit this submission and view all your submissions easily.